﻿body {
}

.twi-foundation .softwareUpdate {
	padding: 2.0rem;
	background-color: #fff3eb;
	color: #a90000;
}
.twi-foundation .softwareUpdate a {
	color: #a90000;
}

/* innerpage ctas */


.innerpage--ctas,
.homepage--ctas {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	display: table \9;
	table-layout: fixed \9;

}




.homepage--ctas {
	margin-top: 1.25rem;
}
	
	
	
.twi-foundation .innerpage--ctas a,
.twi-foundation .homepage--ctas a {
		text-decoration: none;
		color: inherit;
	}

.twi-foundation .innerpage--ctas .group--item {
    flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    margin: 0;
    min-width: 50%;
}



.innerpage--ctas figure,
.homepage--ctas figure {
	position: relative;
	z-index: 10;
	font-family: "Lintel", Helvetica, Arial, sans-serif;
	overflow: hidden;

}

.innerpage--ctas .thumbnail-margin,
.homepage--ctas .thumbnail-margin {
	margin: 0.725em;
}

/* .software-landing-page .innerpage--ctas .thumbnail-margin {
	margin: 0;
} */

.innerpage--ctas figure figcaption,
.homepage--ctas figure figcaption {
	color: #fff;
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 0;
	margin-top: 0;

}

.innerpage--ctas .caption-container,
.homepage--ctas .caption-container {
	background-color: rgba(0, 0, 0, 0.55);
	padding: 0;
	font-weight: normal;
	height: 8em;
	padding: .5em;
}

    .innerpage--ctas .caption-container p,
    .homepage--ctas .caption-container p {
        margin-top: 0;
    }

    .innerpage--ctas .caption-container.one-line,
    .homepage--ctas .caption-container.one-line {
        height: auto;
        padding: 4em 0;
    } 

/*.twi-foundation .innerpage--ctas .caption-container h3,
.twi-foundation .homepage--ctas .caption-container h3 {
	font-size: 2.1rem;
	line-height: 1.07;
}*/


.homepage--ctas .thumbnail-margin {
	position: relative;
	margin-top: auto;
	z-index: 10;
}

.twi-foundation .banner--home {
	display: none;
}



@media screen and (min-width: 70em) {

	.twi-foundation .homepage--ctas .thumbnail-margin {
		margin-top: auto;
	}

	.twi-foundation .homepage--ctas .thumbnail-margin {
		margin-top: -12.5em;
	}

	.twi-foundation .banner--home {
		display: block;
		padding-top: 0;
		padding-bottom: 28em;
	}

}


 



/* homepage product ctas */


/*.homepage--ctas figure {
	position: relative;
	margin-top: -13.5em;
	z-index: 10;
	font-family: "Lintel", Helvetica, Arial, sans-serif;
}


.homepage--ctas .padding--surround {
	padding: 5em;
}



.homepage--ctas .welding-software-cta {
	background-image: url(../images/welding-software-cta-bg.png);
}

.homepage--ctas .integrity-management-cta {
	background-image: url(../images/integrity-management-cta-bg.png);
}

.homepage--ctas {
	color: #fff;
}


	.homepage--ctas .headline {
		font-weight: 100;
	}*/









	/*.twi-foundation .button.expanded {
	display: block;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}*/


	.twi-foundation .homepage-ctas .media {
	}


	.twi-foundation .button.homepage-cta-button {
		background-color: #0a75be;
		color: #fff;
		padding: 0 .7em;
		font-family: Lintel;
		font-size: 1.5rem;
		width: 100%;
		min-width: 1em;
		

	}




.twi-foundation .homepage-cta-button .button-container {
	background-position: right center;
	background-repeat: no-repeat;
	height: 6em;
	display:table;
	width: 100%;

	/*display: inline-block;
		width: 50%;
		height: 3em;*/
}

.twi-foundation .button-label {
	display: table-cell;
	vertical-align: middle;
	padding-right: 4.1em;

}





.twi-foundation .download-release .button-container {
	/*padding: 1.5em 0;*/
	background-image: url("../images/software-download-icon.png");
}

.twi-foundation .request-quote .button-container {
	/*padding: 1.5em 0;*/
	background-image: url("../images/request-quote-icon.png");
}

.twi-foundation .software-blog-button .button-container {
	/*padding: 2.2em 0;*/
	background-image: url("../images/blog-icon.png");
}

/*.twi-foundation .homepage-cta-button .button-label {
	display: inline-block;
	width: 6em;
	vertical-align: middle;
	position: relative;
}*/


/*.twi-foundation .button.homepage-cta-button img
	{
		width: 2em;
		height: auto;
		margin-top: 0;
		position:absolute;
		right:1em;
		
	}*/
/*.homepage-cta-button .button-container {
		display: inline-block;
		margin: 0;
		padding: 0
	}*/
/*.button.homepage-cta-button .icon {
	/*margin-top: 0;*/
	/*display: inline;*/
	/*height: 2em;
	width: 100%;
	margin-left: 0;
	/*fill: currentColor;*/
	/*vertical-align: middle;
	position: relative;*/
/*}*/


	/*#software-download .cls-1 {
		fill: #fff;
	}

	#software-download .cls-2 {
		fill: #80adcb;
	}

	#software-download .cls-3 {
		fill: #2c5d92;
	}

	.twi-foundation .homepage-ctas .media {
		margin-left: -1.25em;
		margin-right: -1.25em;
	}*/


	@media screen and (min-width: 35.0625em) {
		.twi-foundation .homepage-ctas .media {
			margin-left: 0;
			margin-right: 0;
		}
	}


	/* Homepage software blog panel */

	.blog-panel .panel-header {
		background-color: #0a75be;
		height: 4em;
		line-height: 4em;
		color: #fff;
		font-family: Lintel;
		font-size: 1.5rem;
		padding: 0 .7em;
	}

		.blog-panel .panel-header h2 {
			background-image: url("../images/blog-icon.png");
			background-position: right center;
			background-repeat: no-repeat;
		}

	.blog-panel .panel-body {
		height: 20em;
		overflow-y: scroll;
	}

	/* forms */

	.twi-foundation .twi-form input.button,
	.twi-foundation .twi-login input.oDataFormButton,
	.twi-foundation .twi-registration input.oDataFormButton {
		width: auto;
		margin-top: 0;
	}

		.twi-foundation .twi-form input.button:hover,
		.twi-foundation .twi-login input.oDataFormButton,
		.twi-foundation .twi-registration input.oDataFormButton {
			cursor: pointer;
		}

		.twi-foundation .twi-form input.button.submit {
			margin-right: .2em;
		}

	.twi-foundation #tx-ContactForm .form-advisory,
	.twi-foundation .twi-registration .oIndicator {
		display: none;
	}

	/* login form */

	.twi-login .oLoginPanel {
		width: 100% !important;
	}

	.twi-login .rememberme 
	{
		display: none;
	}

	/* Registration form */

#tx-RegistrationForm .title {
	width: 49%;
}


#tx-RegistrationForm ul.checklist-items {
	list-style-type: none;
	padding-left: 0;
}

	#tx-RegistrationForm .captcha img {
		width: 30%;
	}

	#tx-RegistrationForm .captcha .textbox {
		width: 30%;
	}

	/* registration form error */
	.panel_error {
		background-color: #ff0000;
		color: #fff;
		padding: 1em;
		border-radius: 0.125em;
	}


/*Thank you message */
.panel_window {
	width: auto !important;
}

		.panel_window #pnlSuccessful.panel_content {
		}


		/* registration forms */

	  
.oRegistrationElementFieldset .oDataFormLegend {
	display: none;

}


/*homepage contact phone */
.twi-foundation .group--item .homepage-contact a {
	font-size: 1.2em;
}


/* pricing table */


.twi-foundation .table.pricing-table

{
	font-family: Lintel, sans-serif;
	font-size: 1.2em;
	border: 0;
}


/* header */
	
	
	.twi-foundation .table.pricing-table thead tr:hover {
		background-color: #F0F0F0;
	}

.twi-foundation .table.pricing-table tr.heading1 {
	border: 1px solid #fff;
	border-width: .2em 0;
}

.twi-foundation .table.pricing-table tr.heading1 th,
.twi-foundation .table.pricing-table tr.heading2 th {
	border: 1px solid #fff;
	border-width: 0 .2em 0 0;
	text-align: center;
}

	.twi-foundation .table.pricing-table tr.heading1 th:last-child, 
	.twi-foundation .table.pricing-table tr.heading2 th:last-child 
	{
		border-width: 0;
	}



	/*body*/

	.twi-foundation .table.pricing-table tbody tr th.product-column {
		background-color: #c1c1c1;
	}
	
	
	
	.twi-foundation .table.pricing-table tbody tr {
		background-color: #d7d7d7;
		border-top: .2em solid #fff;
	}
	.twi-foundation .table.pricing-table tbody tr td
	{
		border:1px solid #fff;
		border-width: 0 .2em;
		text-align: center;
	}

	.twi-foundation .table.pricing-table tbody tr td:last-child {
		border: 1px solid #fff;
		border-width:0;
	}


.twi-foundation .tablesaw-stack td .tablesaw-cell-label, .twi-foundation .tablesaw-stack th .tablesaw-cell-label {
	width: 60%;
	padding: 0 0.6rem 0 0;
}


@media (max-width: 59.9375em) {
	.twi-foundation .pricing-table.tablesaw-stack tbody tr td, 
	.twi-foundation .pricing-table.tablesaw-stack tbody tr th {
		clear: left;
		float: left;
		width: 100%;
		text-align: left;
		padding: .5em;
	}

	.twi-foundation .table.pricing-table tbody tr td {
		border-width: .2em 0 0 0;
		
	}

	.twi-foundation .table.pricing-table tbody tr td:last-child,
	.twi-foundation .table.pricing-table tr.heading2 th:last-child {
		border-width: .2em 0 0 0;
	}

	.twi-foundation .table.pricing-table tbody tr {
		border-top: .5em solid #fff;
	}


}




.twi-foundation .single-product .table.pricing-table tr th.product-column {
	display: none;
}



.twi-foundation .welderqual-pricing tbody tr {
	display: none;
}

.twi-foundation .welding-coordinator-pricing tbody tr {
	display: none;
}

.twi-foundation .weldspec-pricing tbody tr {
	display: none;
}

.twi-foundation .ndtspec-pricing tbody tr {
	display: none;
}

.twi-foundation .welding-estimator-pricing tbody tr {
	display: none;
}



.twi-foundation .welderqual-pricing tbody tr.welderqual {
	display: table-row;
}

.twi-foundation .welding-coordinator-pricing tbody tr.welding-coordinator {
	display: table-row;
}

.twi-foundation .weldspec-pricing tbody tr.weldspec {
	display: table-row;
}

.twi-foundation .ndtspec-pricing tbody tr.ndtspec {
	display: table-row;
}

.twi-foundation .welding-estimator-pricing tbody tr.welding-estimator {
	display: table-row;
}

/* Asset browser table */
.twi-foundation .asset-list table * + * {
	margin-top: 0;
}

.twi-foundation .asset-list table {
	transition: background-color 300ms ease 0ms;
	width: 100%;
	font-family: Lintel, sans-serif;
	font-size: 1.2em;
	border: 0;
}



/*.twi-foundation .asset-list tr.table-row-background-beta {
	border-top: 0px solid white;
}*/


.twi-foundation .asset-list tr {
	border: 1px solid #fff;
	border-width: .2em 0;
	display: table-row !important;
}


.twi-foundation .asset-list thead tr, .twi-foundation .asset-list .oDataGridHeaderRow {
	background-color: #d7d7d7;
}

.twi-foundation .asset-list tbody tr {
	background-color: #F0F0F0;
}

.twi-foundation .asset-list tr th, .twi-foundation .asset-list tr td, .twi-foundation .asset-list tr td:last-child {
	text-align: center;
}

.twi-foundation .asset-list tr th, .twi-foundation .asset-list tr td {
	padding: 1.25rem 0.625rem;
}

@media (max-width: 59.9375em) {
	.twi-foundation .asset-list .tablesaw-stack tbody tr td, 
	.twi-foundation .asset-list .tablesaw-stack tbody tr th {
		clear: left;
		float: left;
		width: 100%;
		text-align: left;
		padding: .5em;
	}

	.twi-foundation .table.asset-list tbody tr td {
		border-width: .2em 0 0 0;
		
	}

	.twi-foundation .asset-list .table tbody tr td:last-child,
	.twi-foundation .asset-list .table tr.heading2 th:last-child {
		border-width: .2em 0 0 0;
	}

	.twi-foundation .asset-list .table tbody tr {
		border-top: .5em solid #fff;
	}

}

/* Hide Easysite pagination */
.twi-foundation .asset-list .results-pagination-outer {
	display: none;
}


.twi-foundation .twis-search-button {
	color: #fff;
}

.twis-search-bar-container {
	left: 0;
	background-color: #fff;
	display: none;
	margin: 0 auto;
	max-width: 75rem;
	width: 100%;
}


.twis-search-bar-container.toggle {
	background-color: #fff;
	display: block;
	width: 60%;
	position: absolute;
	color: #fff;
	right:0;
}

.twi-foundation .twis-search-bar-container,
.twi-foundation .twis-search-bar-container .close-button {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.twi-foundation .twis-search-bar-container
{
	top: 40%;
}

.twi-foundation .nav-list ul.tabs
{
	padding-left: .2em;
	padding-right: .2em;
}

.global-header {
	position: relative;
}


.twi-foundation button {
	cursor: pointer;
	padding: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: .1875rem;
	background: transparent;
	line-height: 1;
}

/*/* small screen menu */

.js .twi-foundation .nav-list li:last-child {
	position: static;
	top: auto;
	left: auto;
}


.js .twi-foundation .nav-list ul.tabs {
	margin-top: 1em;
}




@media screen and (min-width: 58.8125em) 
{

	.js .twi-foundation .nav-list ul.tabs {
		margin-top: 0;
	}

	.twi-foundation .nav-toggle {
		display: none;
	}

	.twi-foundation .twis-search-button-toggle {
		display: none;
	}

	/* search box */



	.twis-search-bar-container.toggle
	{
		display: none;
	}
	
	
	.fast {
		-webkit-animation-duration: .25s !important;
		animation-duration: .25s !important;
	}

	.filter-nav {
		-ms-flex-align: start;
		align-items: flex-start;
		/*margin-bottom: 2rem;*/
		position: relative;
		margin-right: .2em;
	}

	.close-button, .close-button.medium {
		right: 1rem;
		top: .5rem;
		font-size: 2em;
		line-height: 1;
	}

	.close-button {
		position: absolute;
		color: #9b9b9b;
		cursor: pointer;
	}


}



/*.twi-foundation .twis-search-button {
	position: absolute;
	top: 1.4em;
	right: 5rem;
	color: #fff;
}*/




/* search iframe */

.search iframe {
	width: 100%!important;
	height: 90em!important;
	-ms-overflow-style: none;
}


.twi-foundation .nav--tertiary
{
	font-size: 1em;
}

@media screen and (min-width: 58.8125em) {
	.twi-foundation .nav-list li {
		margin-top: 0;
		margin-right: 1.1em;
		display: inline-block;
	}

}

/*@media screen and (min-width: 58.8125em) 
{
	.twi-foundation .group--item + .group--item {
		margin-left: 0em;
	}
}*/


/* Directory builder */



.oDirectoryBuilder 
{
	margin-bottom: 1em;
}

	.oDirectoryBuilder h1
	{
		display: none;
	}
	
	.oDirectoryBuilder ul {
		padding-left: 0;
		list-style-type: none;
	}

	.oDirectoryBuilder .group--item
	{
		overflow: hidden;

	}
	
	
	.oDirectoryBuilder .question .label {
		padding-left: 0;
		font-weight: bold;
	}

.oDirectoryBuilder .form-search {
	margin-top: 0;
	padding: 1.875em;
	background-color: #CEEBFF;
	color: #110800;
}

.oDirectoryBuilder .oDataFormLegend {
	display: none;
}

.oDirectoryBuilder .search-results {
	color: #0a75be
}

.twi-foundation .oDirectoryBuilder input.button,
.twi-foundation .oDirectoryBuilder input.oDataFormButton {
	width: auto;
	margin-top: 0;
	cursor: pointer;
}

.twi-foundation .oDataFormButton {
	text-decoration: none;
	border: 0;
	color: inherit;
	display: inline-block;
	font-size: 1.0625em;
	line-height: 1.47;
	padding: 0.625rem 2.5rem 0.625rem 2.5rem;
	font-weight: 600;
}

	.twi-foundation .oDirectoryBuilder .oDataGrid {
	background-color: #fff;
}

.twi-foundation .oDirectoryBuilder .oDataGrid {
	background-color: #fff;
}

.twi-foundation .oDirectoryBuilder input:focus {
	outline: none;
}

.twi-foundation .oDirectoryBuilder .input--checkbox:focus + .checkbox-label:before {
	outline: none;
	background-color: none;
	color: #fff;
}

/* hide breadcrumbs by default */
.breadcrumbs {
	display: none;
}

/* show breadcrumb when in a header */
.bg--secondary .breadcrumbs {
	display: block
}

.page-is--home .bg--secondary .breadcrumbs {
	display: none;
}


/* request a quote form */

.twi-form .captcha img,
.twi-form .form .captcha input.textbox {
	width: 30%;
}

/* make checkboxes inline */
.twi-form.request-quote .checkbox-group ul li  
{
	float: left;
	width: 100%;

}

@media (min-width: 768px) {
	.twi-form.request-quote .checkbox-group ul li  
	{
		width: 30%;
	}
}

/*sharethis with seperate contact button*/

.twi-sharethis .towncrier {
	border-bottom: none;
}

/* what we do callout */

.callout.what-we-do .size--l.heading {
	margin-top: 1em;
}


/* ui fixes */
.twi-foundation .mode-edit .upload-i img {
	width: auto;
}

.twi-sharethis {
	border-bottom: 1px solid #D8D8D8;
}


/* */

.main {
	margin-bottom: 1em;
}

/* media--emphasised link colors */

.twi-foundation .media.media--emphasised a {
	color: #fff;
}

/* software download button */


.twi-foundation main .software-download .button.island {
	padding: 3.125rem 2rem;
}

.twi-foundation main .sample-documents.twi-crystal .software-download .button.island {
    padding: 1em;
}

.twi-foundation main .sample-documents.twi-crystal .media img  {
    width: 41.6%;
}

.link-button a {
    text-decoration: none;
}

/* fixed width button */
.no-sample-documents .group--item--secondary 
{
	max-width: 26em;
}

.twi-foundation .contenteditor .button a {
	text-decoration: none;
	color: #fff;
}

	.twi-foundation .contenteditor .button a:hover {
		color: #fff;
	}


/* sample documents callout */

.sample-documents p
{
	margin-top: .4em;
}

.fa-file-pdf-o {
	color: #c10c0c;
	margin-top: 0;
	margin-left: 1em;

}


	/* ui fixes */
	.twi-foundation .mode-edit .upload-i img {
		width: auto;
	}

.more-links p {
	margin-bottom: 0;
	margin-top: .1em;
}


.media--abreast.media--subtle.media--left-from-lap p {
	max-width: 24em;
}

.compat-object-fit {
	background-size: cover;
	background-position: center center;
}


.twi-foundation .orange .contenteditor .continuity-statement a {
	color: #fff;
}

/* Bootstrap */

.w-25 {
	width: 25% !important;
}

}


.w-50 {
	width: 50% !important;
}

.w-75 {
	width: 75% !important;
}

.w-100 {
	width: 100% !important;
}

.features-item {
	min-height: 12em;
}

.slider .features-item .contenteditor {
	margin-top: 1.25rem;
}

.slider .features-item .size--xl.heading .contenteditor {
	margin-top: 0;
}

.twi-foundation .features.programme-features.twi-crystal-benefits .features-item {
	background-image: url("/images/twi_software/icon-crystal-benefits.jpg");

}

.twi-foundation .features.programme-features.twi-crystal-services .features-item {
	background-image: url("/images/twi_software/icon-crystal-services.jpg");

}


.twi-foundation .twi-crystal.homepage .slick-arrow {
	opacity: 0.2;
	margin-top:0;
}

fieldset {
	min-width: 0;
}


@media screen and (min-width: 58.8125em) {

	.w-50 {
		width: 50%;
		margin-top: 0;
	}

}

.twi-foundation .orange .contenteditor .continuity-statement a {
	color: #fff;
}


.w-25 {
    width: 25% !important;
}

.w-50 {
    width: 50% !important;
}

.w-75 {
    width: 75% !important;
}

.w-100 {
    width: 100% !important;
}

.features-item {
    min-height: 12em;
}

.slider .features-item .contenteditor {
    margin-top: 1.25rem;
}

.slider .features-item .size--xl.heading .contenteditor {
    margin-top: 0;
}

.twi-foundation .features.programme-features.twi-crystal-benefits .features-item {
    background-image: url("/images/twi_software/icon-crystal-benefits.jpg");

}

.twi-foundation .features.programme-features.twi-crystal-services .features-item {
    background-image: url("/images/twi_software/icon-crystal-services.jpg");

}


.twi-foundation .twi-crystal.homepage .slick-arrow {
    opacity: 0.2;
    margin-top:0;
}

fieldset {
    min-width: 0;
}


@media screen and (min-width: 58.8125em) {

    .w-50 {
        width: 50%;
        margin-top: 0;
    }

}


.twi-foundation .group.homepage--ctas {
    max-width: 82rem;
}

.twi-foundation #tx-SoftwareLanding.island .group {
    max-width: 74em;
}



